Bug 1462273 - rebuild ceph-2 container for RHSA-2017:1481 (glibc)
rebuild ceph-2 container for RHSA-2017:1481 (glibc)
Status: CLOSED ERRATA
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Container (Show other bugs)
2.3
Unspecified Unspecified
unspecified Severity unspecified
: rc
: 2.4
Assigned To: tserlin
Anoop
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-16 11:02 EDT by tserlin
Modified: 2017-06-29 15:01 EDT (History)
6 users (show)

See Also:
Fixed In Version: rhceph-rhel7-docker-2.3-2
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-06-29 15:01:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 5 tserlin 2017-06-19 17:17:02 EDT
Ceph containers include the kernel package from RHEL 7 that are vulnerable to CVE-2017-1000364 and the glibc package vulnerable to CVE-2017-1000366.

This bug tracks rebuilding the ceph container against that newer base container image with the fixed packages.
Comment 7 errata-xmlrpc 2017-06-29 15:01:08 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2017:1667

Note You need to log in before you can comment on or make changes to this bug.